Mac OS 10.15 and r18


#1

Is it compatible?